div#playerwrap {
    width: 360px;
    height: 75px;
    background: #EFEFEF;
    margin-left: 3px;
    border-radius: 5px;
    border: 1px solid silver;
}
div#playerhead {
    width: 360px;
    height: 13px;
    position: relative;
    left: 0px;
    top: 0px;
    border-radius: 5px 5px 0px 0px;
    background: #909090;
    font-size: 11px;
    font-weight: bold;
    color: #EFEFEF;
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
} div#playerhead a {
    color: #EFEFEF;
    text-decoration: none;
}

div#pbwrap {
    width: 300px;
    height: 7px !important;
    text-align: left;
    border: 1px solid #CFCFCF;
    cursor: pointer;
    position: relative;
    top: 10px;
    left: 5px;
    float: left;
}
div#pb {
    width: 0%;
    height: 7px !important;
    background: rgb(183,222,237); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(183,222,237,1) 0%, rgba(113,206,239,1) 50%, rgba(33,180,226,1) 51%, rgba(183,222,237,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(183,222,237,1)), color-stop(50%,rgba(113,206,239,1)), color-stop(51%,rgba(33,180,226,1)), color-stop(100%,rgba(183,222,237,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(183,222,237,1) 0%,rgba(113,206,239,1) 50%,rgba(33,180,226,1) 51%,rgba(183,222,237,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(183,222,237,1) 0%,rgba(113,206,239,1) 50%,rgba(33,180,226,1) 51%,rgba(183,222,237,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(183,222,237,1) 0%,rgba(113,206,239,1) 50%,rgba(33,180,226,1) 51%,rgba(183,222,237,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(183,222,237,1) 0%,rgba(113,206,239,1) 50%,rgba(33,180,226,1) 51%,rgba(183,222,237,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b7deed', endColorstr='#b7deed',GradientType=0 ); /* IE6-9 */
    overflow: hidden;
}
div#playerlogo {
    position: relative;
    top: 5px;
    left: 0px;
    float: right;
}
div.playerbutton {
    background: #ffffff;  /*Old browsers*/
    background: -moz-linear-gradient(top,  #ffffff 0%, #f3f3f3 50%, #ededed 51%, #ffffff 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#f3f3f3), color-stop(51%,#ededed), color-stop(100%,#ffffff));
    background: -webkit-linear-gradient(top,  #ffffff 0%,#f3f3f3 50%,#ededed 51%,#ffffff 100%);
    background: -o-linear-gradient(top,  #ffffff 0%,#f3f3f3 50%,#ededed 51%,#ffffff 100%);
    background: -ms-linear-gradient(top,  #ffffff 0%,#f3f3f3 50%,#ededed 51%,#ffffff 100%);
    background: linear-gradient(to bottom,  #ffffff 0%,#f3f3f3 50%,#ededed 51%,#ffffff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 );
    border-radius: 5px;
    border: 1px solid #CFCFCF;
    float: left;
}
div.playerbutton:hover {
    background: #f6f8f9;  /*Old browsers*/
    background: -moz-linear-gradient(top,  #f6f8f9 0%, #e5ebee 50%, #d7dee3 51%, #f5f7f9 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f6f8f9), color-stop(50%,#e5ebee), color-stop(51%,#d7dee3), color-stop(100%,#f5f7f9));
    background: -webkit-linear-gradient(top,  #f6f8f9 0%,#e5ebee 50%,#d7dee3 51%,#f5f7f9 100%);
    background: -o-linear-gradient(top,  #f6f8f9 0%,#e5ebee 50%,#d7dee3 51%,#f5f7f9 100%);
    background: -ms-linear-gradient(top,  #f6f8f9 0%,#e5ebee 50%,#d7dee3 51%,#f5f7f9 100%);
    background: linear-gradient(to bottom,  #f6f8f9 0%,#e5ebee 50%,#d7dee3 51%,#f5f7f9 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f8f9', endColorstr='#f5f7f9',GradientType=0 );
    cursor: pointer;
}
div#playerbutton1 {
    width: 30px;
    height: 30px;
    position: relative;
    left: 5px;
    top: 15px;
}
div#playerbutton2 {
    width: 30px;
    height: 30px;
    position: relative;
    left: 8px;
    top: 15px;
}
div#playerbutton3 {
    width: 30px;
    height: 30px;
    position: relative;
    left: 11px;
    top: 15px;
}
div#playerbutton4 {
    width: 30px;
    height: 30px;
    position: relative;
    left: 14px;
    top: 15px;
}
div#playerbutton5 {
    width: 30px;
    height: 30px;
    position: relative;
    left: 14px;
    top: 15px;
}
div#playerbutton6 {
    width: 20px;
    height: 20px;
    position: relative;
    left: 20px;
    top: 25px;
    float: left;
}
div#playerbutton7 {
    width: 20px;
    height: 20px;
    position: relative;
    left: 30px;
    top: 25px;
    float: left;
}
div#loudwrap {
    width: 70px;
    height: 7px !important;
    text-align: left;
    border: 1px solid #CFCFCF;
    cursor: pointer;
    position: relative;
    top: 35px;
    left: 25px;
    float: left;
}
div#loud {
    width: 100%;
    height: 7px !important;
    background: rgb(183,222,237); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(183,222,237,1) 0%, rgba(113,206,239,1) 50%, rgba(33,180,226,1) 51%, rgba(183,222,237,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(183,222,237,1)), color-stop(50%,rgba(113,206,239,1)), color-stop(51%,rgba(33,180,226,1)), color-stop(100%,rgba(183,222,237,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(183,222,237,1) 0%,rgba(113,206,239,1) 50%,rgba(33,180,226,1) 51%,rgba(183,222,237,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(183,222,237,1) 0%,rgba(113,206,239,1) 50%,rgba(33,180,226,1) 51%,rgba(183,222,237,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(183,222,237,1) 0%,rgba(113,206,239,1) 50%,rgba(33,180,226,1) 51%,rgba(183,222,237,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(183,222,237,1) 0%,rgba(113,206,239,1) 50%,rgba(33,180,226,1) 51%,rgba(183,222,237,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b7deed', endColorstr='#b7deed',GradientType=0 ); /* IE6-9 */
}

div#timer {
    float: left;
    position: relative;
    top: -5px;
    left: 48px;
    width: 70px;
    height: 12px;
    text-align: center;
    color: #ADADAD;
    font-family: Tahoma, Arial, sans-serif;
    font-size: 9px;
    padding: 0px;
}
div#onairheadline {
    font-weight: bold;
    width: 375px;
    padding: 5px;
    float: left;
    text-align: left;
}
div#onairthema {
    width: 375px;
    padding-bottom: 5px;
    float: left;
    text-align: left;
    padding: 5px;
}
